Source: androguard
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Hans-Christoph Steiner <hans@eds.org>
Section: devel
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               pybuild-plugin-pyproject,
               python3-all,
               python3-apkinspector,
               python3-asn1crypto,
               python3-click,
               python3-colorama,
               python3-cryptography,
               python3-dataset,
               python3-magic,
               python3-loguru,
               python3-lxml,
               python3-mutf8,
               python3-networkx,
               python3-poetry-core,
               python3-pydot,
               python3-pygments,
               python3-pytest,
               python3-setuptools,
               python3-oscrypto,
               python3-yaml,
Standards-Version: 4.6.1
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/python-team/packages/androguard.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/androguard
Homepage: https://github.com/androguard/androguard

Package: androguard
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
         python3-apkinspector,
Recommends: ${python3:Recommends},
Description: full Python tool to play with Android files
 Androguard is a full Python tool to play with Android files.
 .
  * DEX, ODEX
  * APK
  * Android's binary xml
  * Android resources
  * Disassemble DEX/ODEX bytecodes
  * Decompiler for DEX/ODEX files
